/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles here instead of style.css so it 
is easier to update the theme. Simply copy an existing 
style from style.css to this file, and modify it to 
your liking.

*/



/* style.css */

#top {
height:182px;
margin-bottom:40px;
}

body, p {
font-family:Arial,Helvetica,sans-serif;
}

.post .title {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.post .single-title a {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.post-meta {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#header {
height:122px;
padding-bottom:20px;
padding-top:0px;
}

h1, h2, h3, h4, h5, h6 {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
line-height: 1.1em;
}

.entry h3 /*,.widget h3*/ {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
text-transform: none;
}

#navigation {
font-family: Arial,Helvetica,sans-serif;
font-size:14px;
font-size-adjust:none;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:14px;
}

.nav a {
font-style:normal;
}

#loopedSlider .slide-content h2 {
font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
line-height: 1em;
}

.widget p {
font-family: Arial,Helvetica,sans-serif;
}

.button, .button:visited, .reply a {
font-family: Arial,Helvetica,sans-serif;
}

h3 {
    text-transform: normal;
}

#contact-page ol.forms input.txt:focus, #contact-page ol.forms textarea:focus {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #E9E9E9;
}